libzypp 17.37.10

VendorAttr.cc File Reference
`#include <iostream>`
`#include <fstream>`
`#include <set>`
`#include <map>`
`#include <vector>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/IOStream.h>`
`#include <zypp/base/StringV.h>`
`#include <zypp/PathInfo.h>`
`#include <zypp/VendorAttr.h>`
`#include <zypp/ZYppFactory.h>`
`#include <zypp/ZConfig.h>`
`#include <zypp-core/parser/IniDict>`

Go to the source code of this file.

## Classes
class | zypp::VendorAttr::Impl
| VendorAttr implementation. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "zypp::VendorAttr"

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "zypp::VendorAttr"

Definition at line 30 of file VendorAttr.cc.